/*#order_form_box {width: 418px; background: url(img/order_top.png) no-repeat; padding: 0 0; position: relative; display: none;}*/
#order_form_box table tr td {vertical-align:top;}
#order_form_box .bg {display: block; background: url(img/sprite-bg.png) 6px -2215px no-repeat; width: 720px; height: 362px; padding: 141px 9px 15px 56px; overflow: hidden; float: left;}
#order_form_box h2 {font: /*bold*/ 30px/32px Corbel, Tahoma, serif; color: #010101; padding: 0 0 30px;}
#order_form_box ul.form_list {list-style: none; overflow: hidden; float: left; /*width: 320px;*/}
#order_form_box ul.form_list li {font-size: 12px; color: #333; overflow: hidden; padding: 0 0 13px;}
#order_form_box ul.form_list li label {font: 12px Verdana, Geneva, sans-serif; color: #606670; display: block; padding: 0 0 2px;}
#order_form_box label span{color: #e77826;}
#order_form_box ul.form_list li input.text_input {font: 12px/12px Verdana, Geneva, sans-serif; color: #000; display: block; background:#fff; border:1px solid #9ad444; border-radius:3px; height: 15px; width: 238px; padding: 4px 10px;}
#order_form_box ul.form_list li input.wrong,#order_form_box ul.form_list li textarea.wrong {border:1px solid #E77826;}
#order_form_box ul.form_list li input.default,#order_form_box ul.form_list li textarea.default {color:#aaa;}

#order_form_box .comment {/*width: 320px;*/ overflow: hidden; float: left; padding: 0 0 0 20px;}
#order_form_box .comment label {font: 12px Verdana, Geneva, sans-serif; color: #606670; display: block; padding: 0 0 2px;}
#order_form_box .comment textarea {font: 12px Verdana, Geneva, sans-serif; color: #000; display: block; width: 330px; max-width: 330px; padding: 5px; background:#fff; border:1px solid #9ad444; border-radius:3px; height: 180px; max-height: 180px;}

#order_form_box p.warning {font-size: 14px; line-height: 24px; color: #e77826; clear: both; padding: 0; overflow: hidden; display:none;position: absolute; top: 175px;}
#order_form_box p input {padding: 10px 0 0 470px;}
#order_form_box p input.send {width:158px; height:44px; background: url('img/sprite-bg.png') 0 -1018px no-repeat; cursor: pointer; padding: 0; border: 0; margin:10px 92px 0 0;}

#order_form_box .close_order_form_box {height: 35px; position: absolute; right: 4px; top: 7px; width: 35px; /*background:red; opacity:.5*/}